<?php
$z[0]=Array("field","德宗温泉,德宗温泉介绍,城关区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","离拉萨140公里处有一个美丽的地方，叫德宗温泉，可以在拉萨包车去，费用大概每人250左右，行车时间较长，大概需要6小时左右，因为路况很差，全是石头路。但沿途可以见到黑颈鹤，快到温泉的地方，可以见到很多无名的小花开得很美，听说也很名贵，其他地方见不",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","德宗温泉_城关区德宗温泉旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　离拉萨140公里处有一个美丽的地方，叫德宗温泉，可以在拉萨包车去，费用大概每人250左右，行车时间较长，大概需要6小时左右，因为路况很差，全是石头路。但沿途可以见到黑颈鹤，快到温泉的地方，可以见到很多无名的小花开得很美，听说也很名贵，其他地方见不到。离温泉七公里的地方分路口就是去有名的-台和止贡提寺，位于山坡上，很有气势，听说运气好的可以见到-。　 　 \n</p><p>　　到了德宗温泉时候，你会觉得很美，他是一个美丽的藏族小山村，位于一个山谷之中，两旁山坡是那种高山牧场，绿草如茵，夏天开满很多无名的小花，小山村建筑是典型的白色，错落有致，中间夹着一个尼姑庙，金黄的屋顶，终日回荡着-教的海螺声，很有情调。谷地有一条小溪，一直延伸到遥远的雪山顶上。　 　 \n</p><p>　　德宗温泉是一个很奇妙的温泉，是气泡浴，听说可以治很多皮肤病，池底还有蛇，不过不会咬人。池子分为男池和女池，中间隔者一堵石墙，中间有一个洞，可以0，但从来没有人去0，此处的人很淳朴，守池子的尼姑很漂亮，很腼腆，也不会汉语，只会比画和微笑。温泉边的藏居很有特色，阳光照在身上，让人懒洋洋的。除了男池和女池以外，还有一个池子，是尼姑们用来洗头的。　 　 \n</p><p>　　更有趣的是德宗温泉的狗，在哪儿懒洋洋的晒太阳，躺在温泉边看那些赤身裸体的人沐浴，等你从池子里爬上来是也是目不转睛的看着你，看得你心里发毛，生怕它一不小心，把你的0子都咬了去。<br clear=all>",549,1781);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b1395Y12W0-11041.gif",1783,1868);
$z[7][4]['name']="litpic";

?>